Bug 73785 - Screensaver not starting
Screensaver not starting
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: kdebase (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-10 15:30 EDT by Sammy
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-25 15:38:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sammy 2002-09-10 15:30:02 EDT
Using kdebase-3.0.3-8 from rawhide I have the problem of screen blanking 
but the screensaver not coming on. This is true for all types of screensavers. 
I can go to the screensaver menu from preferences and test the screensavers 
and they all work fine!
Comment 1 Ngo Than 2002-10-11 16:10:40 EDT
It's fixed in 3.0.4-1 or newer. You will find it in next rawhide release

Note You need to log in before you can comment on or make changes to this bug.